<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <title>Formulário de Login</title>
</head>
<body>
   <div class="table-responsive">
       <form action="/usrpwd" method="post">
           <table class="table">
               <tr>
                   <td colspan="2" style="text-align: center;">LOGIN</td>
               </tr>
               <tr>
                   <td>Usuário</td>
                   <td><input type="text" size="20" name="usuario"></td>
               </tr>
               <tr>
                   <td>Senha</td>
                   <td><input type="password" size="20" name="pwd"></td>
               </tr>
               <tr>
                   <td colspan="2" style="text-align: center;"><input type="submit" value="Entrar no Sistema"></td>
               </tr>
           </table>
       </form>
   </div>
</body>
</html>